/**
 * Reset some basic elements
 */
body, h1, h2, h3, h4, h5, h6,
p, blockquote, pre, hr,
dl, dd, ol, ul, figure {
  margin: 0;
  padding: 0; }

/**
 * Basic styling
 */
body {
  font: 400 16px/1.5 "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #111;
  background-color: #e8e8e8;
  -webkit-text-size-adjust: 100%;
  -webkit-font-feature-settings: "kern" 1;
  -moz-font-feature-settings: "kern" 1;
  -o-font-feature-settings: "kern" 1;
  font-feature-settings: "kern" 1;
  font-kerning: normal; }

/**
 * Set `margin-bottom` to maintain vertical rhythm
 */
h1, h2, h3, h4, h5, h6,
p, blockquote, pre,
ol, dl, figure,
.highlight {
  margin-top: 15px; }

img {
  max-width: 100%;
  vertical-align: middle; }

figure > img {
  display: block; }

figcaption {
  font-size: 14px; }

ul, ol {
  margin-left: 30px; }

li > ul,
li > ol {
  margin-bottom: 0; }

table {
  border-collapse: collapse;
  width: 100%; }

table, th {
  border: 1px solid black; }

th, td {
  padding: 7.5px;
  border-right: 1px solid black; }

tr:nth-child(even) {
  background-color: #e8e8e8; }

h1, h2, h3, h4, h5, h6 {
  font-weight: 400; }

blockquote {
  color: #828282;
  border-left: 4px solid #e8e8e8;
  padding-left: 15px;
  font-size: 18px;
  letter-spacing: -1px;
  font-style: italic; }
  blockquote > :last-child {
    margin-bottom: 0; }

pre,
code {
  font-size: 15px;
  border: 1px solid #e8e8e8;
  border-radius: 3px;
  background-color: #eef; }

code {
  padding: 1px 5px; }

pre {
  padding: 8px 12px;
  overflow-x: auto; }
  pre > code {
    border: 0;
    padding-right: 0;
    padding-left: 0; }

.header {
  background-color: #e23827;
  padding: 15px;
  display: flex;
  position: relative;
  box-shadow: #bd2819 0px 15px;
  margin-bottom: 15px;
  align-items: center; }
  .header .header-menu {
    max-height: 72px;
    color: #fdfdfd;
    text-decoration: none;
    font-weight: bold;
    font-size: 36px;
    text-align: right;
    cursor: pointer;
    display: none; }
  .header .header-link {
    max-height: 72px;
    color: #fdfdfd;
    text-decoration: none;
    font-weight: bold;
    font-size: 36px;
    text-align: center;
    margin-left: 30px;
    margin-right: 30px; }
    .header .header-link img {
      max-height: 72px; }
  .header .header-active {
    text-decoration: underline;
    text-shadow: rgba(0, 0, 0, 0.2) 0.1em 0.1em; }
  .header .header-media {
    margin-left: auto; }
  @media (max-width: 800px) {
    .header {
      display: block; }
      .header .header-menu {
        display: block; }
      .header .header-link {
        display: none; }
      .header:hover .header-link {
        display: block; }
      .header .header-media {
        display: none;
        text-align: center; }
        .header .header-media .header-link {
          display: inline;
          margin-left: 0px;
          margin-right: 0px; }
      .header:hover .header-media {
        display: block; }
      .header .header-home {
        display: block;
        max-height: 30px;
        position: absolute;
        top: 20px;
        left: 0px;
        margin-left: 15px; }
        .header .header-home img {
          max-height: 30px; } }

.footer {
  padding: 30px;
  text-align: center;
  font-weight: bold;
  line-height: 30px;
  font-size: 24px;
  color: #fdfdfd;
  background-color: #e23827;
  box-shadow: #bd2819 0px -15px;
  margin-top: 15px; }

.page,
.game,
.member,
.project {
  background-color: #fdfdfd; }

.newsletter {
  background-color: #e2e2e2;
  margin-top: 15px;
  padding: 15px; }
  .newsletter .indicates-required {
    float: right; }
  .newsletter .asterisk {
    color: red; }
  .newsletter .mc-field-group {
    padding: 15px; }
    .newsletter .mc-field-group .mce_inline_error {
      color: #e85c41; }
    .newsletter .mc-field-group label {
      display: block;
      font-weight: bold; }
    .newsletter .mc-field-group input {
      display: block;
      width: 100%;
      padding: 8px 0;
      text-indent: 2%;
      border-radius: 3px;
      border: 1px solid #ABB0B2; }
    .newsletter .mc-field-group input.mce_inline_error {
      border: 2px solid #e85c41; }
    .newsletter .mc-field-group input:focus {
      border: 1px solid black; }
    .newsletter .mc-field-group .datefield input {
      display: inline-block;
      width: 48px;
      text-align: center; }
    .newsletter .mc-field-group div {
      border: none; }
  .newsletter .stack {
    width: 100%;
    display: table; }
    .newsletter .stack .mc-field-group {
      display: table-cell;
      width: auto; }
  .newsletter .button {
    margin-left: auto;
    margin-right: auto;
    width: 40%; }

.title {
  font-size: 32px;
  margin: auto;
  display: block; }
  .title:not(:first-child) {
    padding-top: 15px; }

.information {
  background-color: #e8e8e8;
  width: 100%;
  display: table;
  border-collapse: separate;
  table-layout: fixed; }

.information-group {
  display: table-cell;
  line-height: 32px; }

.capsule {
  box-sizing: border-box;
  display: inline-block;
  position: relative;
  box-sizing: border-box;
  border: 1px solid black; }
  .capsule .capsule-tags {
    background-color: #e23827;
    color: white;
    text-align: center;
    text-shadow: black 0.1em 0.1em 0.2em;
    font-weight: bold;
    line-height: 1;
    height: 16px;
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding-right: 7.5px;
    padding-top: 7.5px;
    padding-bottom: 7.5px; }
  .capsule .capsule-tags:before {
    content: '';
    background-image: url("/images/site/CapsuleCap.svg");
    background-size: 100% 100%;
    width: 16px;
    height: 31px;
    position: absolute;
    top: 0px;
    left: -16px; }
  .capsule .capsule-popup {
    visibility: hidden;
    position: absolute;
    top: -6px;
    right: -400px;
    left: calc(100% + 15px);
    z-index: 100;
    padding: 7.5px;
    text-align: left;
    color: #111;
    border: 1px solid #e23827;
    background-color: #fdfdfd;
    opacity: 0;
    transition: opacity 0.1s linear; }
    .capsule .capsule-popup .capsule-popup-title {
      background-color: #e8e8e8;
      padding: 7.5px;
      font-weight: 400;
      font-size: 32px;
      line-height: 32px; }
    .capsule .capsule-popup .capsule-popup-subtitle {
      margin-top: 15px;
      font-size: 16px;
      font-weight: bold; }
    .capsule .capsule-popup .capsule-popup-text {
      margin-top: 15px;
      font-size: 16px; }
  .capsule .capsule-popup:before {
    content: '';
    background-image: url("/images/site/PopupCap.svg");
    background-size: 100% 100%;
    width: 10px;
    height: 30px;
    position: absolute;
    top: 10px;
    left: -10px; }

.capsule:hover {
  border: 1px solid #e23827; }

.capsule:hover .capsule-popup {
  visibility: visible;
  opacity: 1; }

.video {
  width: 100%;
  height: 315px;
  border: 0; }

.award {
  margin-left: 15px; }

.button {
  padding: 7.5px;
  background-color: #e23827;
  color: #fdfdfd;
  border: 1px solid #bd2819;
  box-shadow: #bd2819 5px 5px;
  text-decoration: none;
  display: block; }
  .button:not(:last-child) {
    margin-bottom: 15px; }
  .button .button-icon {
    float: left;
    width: 30px;
    height: 30px;
    margin-right: 10px;
    font-size: 30px;
    text-align: center; }
  .button .button-title {
    line-height: 30px;
    font-size: 24px;
    font-weight: bold;
    text-align: left; }
  .button .button-description {
    display: block;
    font-size: 16px;
    font-weight: bold;
    text-align: left; }

.button:hover {
  background-color: #ee8b81; }

.button-scroll {
  display: none;
  position: fixed;
  bottom: 22.5px;
  right: 22.5px;
  z-index: 99;
  border: 1px solid #bd2819;
  outline: none;
  box-shadow: #bd2819 5px 5px;
  background-color: #e23827;
  color: #fdfdfd;
  line-height: 30px;
  font-weight: bold;
  font-size: 24px;
  text-align: center;
  cursor: pointer;
  padding: 7.5px; }

.button-scroll:hover {
  background-color: #ee8b81; }

.screenshot {
  border: 1px solid black; }

.screenshot:hover {
  border: 1px solid #e23827; }

.linkGrid {
  width: 100%;
  text-align: center; }
  .linkGrid a {
    box-sizing: border-box;
    width: 47%;
    margin: 1%;
    display: inline-block; }
    @media (max-width: 800px) {
      .linkGrid a {
        width: auto;
        min-width: 90%;
        margin: 15px; } }

.widget-humblestore {
  width: 100%;
  height: 265px;
  border: 0;
  margin-top: 15px; }

.filler {
  min-height: 100vh; }

.background {
  background-color: rgba(0, 0, 0, 0);
  background-attachment: fixed;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: fixed;
  top: 0px;
  bottom: 0px;
  right: 0px;
  left: 0px;
  z-index: -100;
  transition: opacity 1s linear; }

.transparent {
  opacity: 0; }

.disabled {
  opacity: 0.8;
  pointer-events: none; }

@media (max-width: 800px) {
  .desktopOnly {
    display: none; } }

.wrapper {
  max-width: -webkit-calc(800px);
  max-width: calc(800px);
  margin-right: auto;
  margin-left: auto; }
  @media screen and (max-width: 800px) {
    .wrapper {
      max-width: -webkit-calc(800px);
      max-width: calc(800px);
      padding-right: 0;
      padding-left: 0; } }

.pad, .page,
.game,
.member,
.project, .information-group {
  padding: 15px; }

.wrapper:after {
  content: "";
  display: table;
  clear: both; }

/**
 * Syntax highlighting styles
 */
.highlight {
  background: #fff; }
  .highlighter-rouge .highlight {
    background: #eef; }
  .highlight .c {
    color: #998;
    font-style: italic; }
  .highlight .err {
    color: #a61717;
    background-color: #e3d2d2; }
  .highlight .k {
    font-weight: bold; }
  .highlight .o {
    font-weight: bold; }
  .highlight .cm {
    color: #998;
    font-style: italic; }
  .highlight .cp {
    color: #999;
    font-weight: bold; }
  .highlight .c1 {
    color: #998;
    font-style: italic; }
  .highlight .cs {
    color: #999;
    font-weight: bold;
    font-style: italic; }
  .highlight .gd {
    color: #000;
    background-color: #fdd; }
  .highlight .gd .x {
    color: #000;
    background-color: #faa; }
  .highlight .ge {
    font-style: italic; }
  .highlight .gr {
    color: #a00; }
  .highlight .gh {
    color: #999; }
  .highlight .gi {
    color: #000;
    background-color: #dfd; }
  .highlight .gi .x {
    color: #000;
    background-color: #afa; }
  .highlight .go {
    color: #888; }
  .highlight .gp {
    color: #555; }
  .highlight .gs {
    font-weight: bold; }
  .highlight .gu {
    color: #aaa; }
  .highlight .gt {
    color: #a00; }
  .highlight .kc {
    font-weight: bold; }
  .highlight .kd {
    font-weight: bold; }
  .highlight .kp {
    font-weight: bold; }
  .highlight .kr {
    font-weight: bold; }
  .highlight .kt {
    color: #458;
    font-weight: bold; }
  .highlight .m {
    color: #099; }
  .highlight .s {
    color: #d14; }
  .highlight .na {
    color: #008080; }
  .highlight .nb {
    color: #0086B3; }
  .highlight .nc {
    color: #458;
    font-weight: bold; }
  .highlight .no {
    color: #008080; }
  .highlight .ni {
    color: #800080; }
  .highlight .ne {
    color: #900;
    font-weight: bold; }
  .highlight .nf {
    color: #900;
    font-weight: bold; }
  .highlight .nn {
    color: #555; }
  .highlight .nt {
    color: #000080; }
  .highlight .nv {
    color: #008080; }
  .highlight .ow {
    font-weight: bold; }
  .highlight .w {
    color: #bbb; }
  .highlight .mf {
    color: #099; }
  .highlight .mh {
    color: #099; }
  .highlight .mi {
    color: #099; }
  .highlight .mo {
    color: #099; }
  .highlight .sb {
    color: #d14; }
  .highlight .sc {
    color: #d14; }
  .highlight .sd {
    color: #d14; }
  .highlight .s2 {
    color: #d14; }
  .highlight .se {
    color: #d14; }
  .highlight .sh {
    color: #d14; }
  .highlight .si {
    color: #d14; }
  .highlight .sx {
    color: #d14; }
  .highlight .sr {
    color: #009926; }
  .highlight .s1 {
    color: #d14; }
  .highlight .ss {
    color: #990073; }
  .highlight .bp {
    color: #999; }
  .highlight .vc {
    color: #008080; }
  .highlight .vg {
    color: #008080; }
  .highlight .vi {
    color: #008080; }
  .highlight .il {
    color: #099; }
